---
apiVersion: v1
items:
- apiVersion: v1
  kind: ConfigMap
  metadata:
    creationTimestamp: "2020-05-26T14:23:27Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:ownerReferences:
            .: {}
            k:{"uid":"8663b289-4bf5-4708-a73e-423c1956ee7d"}:
              .: {}
              f:apiVersion: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
      manager: cluster-storage-operator
      operation: Update
      time: "2020-05-26T14:23:27Z"
    name: cluster-storage-operator-lock
    namespace: openshift-cluster-storage-operator
    ownerReferences:
    - apiVersion: v1
      kind: Pod
      name: cluster-storage-operator-5ff5c5766-nlnb5
      uid: 8663b289-4bf5-4708-a73e-423c1956ee7d
    resourceVersion: "11616"
    selfLink: /api/v1/namespaces/openshift-cluster-storage-operator/configmaps/cluster-storage-operator-lock
    uid: 6d3dc66e-85fa-41e4-a608-b0b069e203f9
- apiVersion: v1
  data:
    operator-config.yaml: |
      apiVersion: operator.openshift.io/v1alpha1
      kind: GenericOperatorConfig
  kind: ConfigMap
  metadata:
    creationTimestamp: "2020-05-26T14:11:13Z"
    labels:
      app: csi-snapshot-controller-operator
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:operator-config.yaml: {}
        f:metadata:
          f:labels:
            .: {}
            f:app: {}
      manager: cluster-version-operator
      operation: Update
      time: "2020-05-26T14:11:13Z"
    name: csi-snapshot-controller-operator-config
    namespace: openshift-cluster-storage-operator
    resourceVersion: "1216"
    selfLink: /api/v1/namespaces/openshift-cluster-storage-operator/configmaps/csi-snapshot-controller-operator-config
    uid: 3456a6f6-dc30-4dc7-83b5-493fce80482f
kind: ConfigMapList
metadata:
  resourceVersion: "54366"
  selfLink: /api/v1/namespaces/openshift-cluster-storage-operator/configmaps
